<?PHP
#
#   FILE:  ManuallyActivateAccount.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2006-2013 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis/
#

PageTitle("Manual Account Activation");

# ----- CONFIGURATION  -------------------------------------------------------

# ----- EXPORTED FUNCTIONS ---------------------------------------------------
# (functions intended for use in corresponding HTML file)

# ----- LOCAL FUNCTIONS ------------------------------------------------------
# (functions intended for use only within this file)

# ----- MAIN -----------------------------------------------------------------

$FormFields = array(
    new TextFormField("F_UserName", TRUE, "User Name:", 23, 64),
    new TextFormField("F_ActivationCode", TRUE, "Activation Code:", 6, 12),
    );
$FTool = new FormTool($FormFields);

?>
